@charset "utf-8";
/* CSS Document 
  by Duc Nguyen (ドク)
*/

#header { background-image: url(../common_img/bg_naka.png); background-position: bottom; background-repeat: no-repeat; height: 290px; }
.main_visual .text {margin: 100px 0px 0px 11px;}

.box{
	background: #f2ebdc;
	border: 1px solid #d0bd92;
	position: relative;
}
.box h2{position: absolute; top: 0;}
.box .inner{
	background: #ffffff;
	margin-bottom: 20px;
	border-bottom:1px solid #d0bd92;
}
.box-deco{
	background:url(../common_img/above-deco.png) top center no-repeat;
	padding-top:40px;
}
.box-deco .inner{
	background:url(../common_img/below-deco.png) bottom center no-repeat;
	padding-bottom: 65px;
}
.box-nonedeco{
	background:url(../common_img/above-nonedeco.png) top center no-repeat;
	padding-top: 10px;
}
.box-nonedeco .inner{
	background:url(../common_img/below-nonedeco.png) bottom center no-repeat;
}
/*====================================================================================
■01.News PAGE 
====================================================================================*/
.news .head-banner{position: relative; margin: 40px 0 78px;}
.news .head-banner .text01{
	position: absolute; 
	color: #ffffff;
	top: 8px; left:335px;
	font-size:12px;
}
.news .head-banner .text02{
	position: absolute; 
	color: #ffffff;
	top: 98px; left: 185px;
	font-size:11px;
	width:625px;
}
.news .head-banner .text p{margin-bottom: 15px;}

.news .cabinet{
	background: url(../news/images/head-deco.png) top center no-repeat;	
	margin-bottom: 30px;
	padding-top: 18px;
}
.news .cabinet .box-out{
	border: 1px solid #cab88f;
	background: #f2ebdc;
}
.news .cabinet .box-out .title{padding: 19px 20px;}
.news .cabinet .box-out .title h2{ 
	float: left; 
	font-size: 20px; 
	color: #877c55;
	width: 820px;
}
.news .cabinet .box-out .title p{ float: right; font-size: 18px;
color: #bb940a;}
.news .cabinet .box-out .inside{
	padding: 20px 20px 62px;
	margin-bottom: 25px;
	background: #ffffff;
	border-bottom: 1px solid #cab88f;
	border-top: 1px solid #cab88f;
	color: #777777;
}
.news .cabinet .box-out .inside .photo{margin-left: 20px; float: right;}

.news .control{
	margin:40px 0 0;
	background: url(../news/images/bottom-deco.png) top center no-repeat;
	padding: 25px 0 0;
}

/*====================================================================================
■02.Contact PAGE 
====================================================================================*/
.contact {color: #777777; margin: 69px 0 50px;}
.contact .rules{padding: 133px 25px 40px; font-size: 12px;}
.contact .rules th{width:25px;}
/*====================================================================================
■03.Gallery PAGE 
====================================================================================*/
.gallery h2{margin-bottom: 19px;}
.gallery .list{padding: 0 15px; text-align: center; margin-bottom: 23px;}
.gallery .list ul{margin-right: -56px;}
.gallery .list li{float:left; width: 210px; margin-right: 45px;word-wrap: break-word;}
.gallery .list h3{font-size: 16px; color: #cf3a6b; margin: 7px 0 0;}
.gallery .list li .price{font-size: 18px; color: #bb940a;}
.gallery .info{padding: 133px 15px 39px}
.gallery table {color: #877c55; margin-top: 15px;}
.gallery th{
	border: 1px solid #cab88f;
	background: #f2ebdc;
	padding: 15px 30px 8px 0;
	vertical-align: top;
	text-align: right;
	width: 194px;
}
.gallery td{
	border: 1px solid #cab88f;
	text-align: left;
	padding: 15px 0 8px 30px;
}
.gallery td a{color: #877c55;}

/*====================================================================================
■04.Conpect PAGE 
====================================================================================*/
.concept{margin-bottom: 55px;}
.concept .sec01{margin-bottom: 75px;}
.concept .sec02{position: relative; padding-top: 17px; margin-bottom: 50px;}
.concept .sec02 p{line-height: 1.8;}
.concept .sec02 h3{margin-bottom: 28px;}
.concept .sec02 .image01{position: absolute; right: -30px; top: -30px;}
.concept .sec02 .image02{position: absolute; left: 0; top: 265px;}
.concept .sec02 .image03{position: absolute; right: 12px; bottom: 132px;}
.concept .sec02 .inn01{margin: 0 0 0 55px; width: 530px;}
.concept .sec02 .inn02{margin: 95px 0 0 360px; width: 525px;}
.concept .sec02 .inn03{margin: 45px 0 0 60px; width: 485px;}
.concept .sec03{padding: 130px 20px 17px;}
.concept .sec03 p{line-height: 1.9;}
.concept .sec03 ul{margin: 80px -40px 0 5px;}
.concept .sec03 li{float: left; margin-right:40px; }
.concept .sec03 li p{
	font-size: 13px; 
	color: #cf3a6b;
	text-align: center;
	font-weight: bold;
	margin-top: 5px;
}

/*====================================================================================
■05.Franchise PAGE 
====================================================================================*/
.franchise {margin-bottom:60px;}
.franchise .sub-title{text-align: center; margin-bottom: 46px;}
.franchise .sec01{margin-bottom: 30px;}
.franchise .sec02{margin-bottom: 40px; padding: 0 55px 44px;}
.franchise .sec02 .list-info{width: 495px;}
.franchise .sec02 .list-info .speca{
	color: #cf3a6b; 
	font-size:18px;
}

.franchise .sec03{margin-bottom: 60px;}
.franchise .sec03 .list01{;width: 450px;}
.franchise .sec03 li{	
	padding-bottom: 60px;
	background: url(../franchise/images/bg-step.png) left bottom no-repeat;
	background-position: 55px 55px;
	margin-bottom: 15px;
}
.franchise .sec03 li.last{
	background: none;
	padding: 0;
}
.franchise .sec04{padding: 155px 20px 39px;}
.franchise .sec04 table{
	width: 713px;
	padding: 0 auto;
	margin: 0 auto;
}
.franchise .sec04 tr{border: 1px solid #d0bd92;}
.franchise .sec04 th{
	text-align: right;	
	color: #bd9655;
	width: 195px;
}
.franchise .sec04 td,
.franchise .sec04 th{padding: 15px 20px 15px 0;}
.franchise .sec04 td p{line-height: 1.8;}

/*====================================================================================
■05.Feature PAGE 
====================================================================================*/
.feature{margin-bottom: 100px; line-height: 1.9;}
.feature .sec01{margin-bottom: 113px;}
.feature .sec01 p{margin-top: 67px;}
.feature .sec02{padding: 17px 0 65px 50px; margin-bottom: 40px;}
.feature .sec02 .inn01{margin-bottom: 63px;}
.feature .sec02 .inn01 ul{margin: 27px 0 0 60px;}
.feature .sec02 .inn01 li{
	float: left;		
	margin-right: 30px;
	width: 171px;
}
.feature .sec02 .inn01 li p{
	color: #cf3a6b; 
	font-size: 18px;
	text-align: center;
}
.feature .sec02 .inn02{position: relative; margin-bottom: 108px;}
.feature .sec02 .inn02 .photo{
	position: absolute;
	top: -44px;
	right: 8px;
}
.feature .sec02 .inn02 .content,
.feature .sec02 .inn04 .content{width: 565px;}
.feature .sec02 .inn03{position: relative; margin-bottom: 50px;}
.feature .sec02 .inn03 .photo{
	position: absolute;
	top: -46px;
	left: -44px;
}
.feature .sec02 .inn03 .content{
	width: 565px;
	margin: 0 0 0 336px;
}
.feature .sec02 .inn04{position: relative;}
.feature .sec02 .inn04 .photo{
	position: absolute;
	top: -100px;
	right: 0;
}
.feature .sec03{
	margin-bottom: 20px;
	/*border:  1px solid #d0bd92;*/
	/*background:#f2ebdc;*/
	/*padding: 26px 0;*/
}
.feature .sec03 .inner{
	background: #ffffff url(../feature/images/bg-sec03.png) center no-repeat;
	border-top: 1px solid #d0bd92;
	border-bottom: 1px solid #d0bd92;
	min-height: 370px;
}
.feature .sec03 .inner p{
	font-size:36px;
	text-align: center;	 
	margin: 152px 0;
}

.feature .sec04{position: relative; padding-bottom: 12px;}
.feature .sec04 .photo{min-height:780px;}
.feature .sec04 p{padding: 10px 35px 7px;}
.feature .sec04 .inn01{
	position: absolute;
	top: 10px;
	left: 40px;
	width: 491px;
}
.feature .sec04 .inn02{
	position: absolute;
	top: 190px;
	right: 40px;
	width: 491px;
}
.feature .sec04 .inn03{
	position: absolute;
	bottom: 263px;
	left: 40px;
	width: 491px;
}
.feature .sec04 .inn04{
	position: absolute;
	bottom: 22px;
	right: 38px;
	width: 491px;
}
.feature .sec04 .above01{
	background:url(../feature/images/bg-top01.png) top no-repeat;
	padding-top: 25px;
}
.feature .sec04 .below01{
	background:url(../feature/images/bg-bottom01.png) bottom no-repeat;
	padding-bottom: 25px;
}
.feature .sec04 .central01{
	background:url(../feature/images/bg-central01.png) center repeat-y;
}
.feature .sec04 .above02{
	background:url(../feature/images/bg-top02.png) top no-repeat;
	padding-top: 25px;
}
.feature .sec04 .below02{
	background:url(../feature/images/bg-bottom02.png) bottom no-repeat;
	padding-bottom: 25px;
}
.feature .sec04 .central02{
	background:url(../feature/images/bg-central02.png) center repeat-y;
}

#mail_preview{
	background:url(../contact/images/agree-btn.png) no-repeat;
	width:196px;
	height:41px;
	border: none;
	margin:30px auto;
	font-size:14px;
	text-align:center;
	text-indent:-9999px;
	cusor:pointer;
}
#mail_preview:hover{
	opacity: 0.7; filter:alpha(opacity=70); -ms-filter: "alpha( opacity=70)";
}

#icontact{
	word-break:break-all;
}

.feature .sec05{
	position: relative;
	margin: 100px 0;
	padding: 0 0 65px;
}
.feature .sec05 .photo{
	position: absolute;
    top: -50px;
    right: 0px;
}
.feature .sec05 .content{width: 565px;}